t/html; charset=UTF-8
Last-Modified: Sat, 28 Dec 2024 03:30:15 GMT
Expires: Sat, 28 Dec 2024 07:30:15 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>templates « src - ActorViewer - Qt tool to nicely explore Fediverse data exports.</title>
<meta name='generator' content='cgit v1.2.3-54-g00ecf'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<script type='text/javascript' src='/cgit.js'></script>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.twilightsparkle.space/ActorViewer/atom/src/templates?h=master' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.twilightsparkle.space/ActorViewer' title='ActorViewer Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/ActorViewer/'>ActorViewer</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='d561873e43de73b5ed48367bed6b6fcdfdefc174'/><select name='h' onchange='this.form.submit();'>
<option value='master' selected='selected'>master</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Qt tool to nicely explore Fediverse data exports.</td><td class='sub right'>ConfuSomu</td></tr></table>
<table class='tabs'><tr><td>
<a href='/ActorViewer/about/'>about</a><a href='/ActorViewer/'>summary</a><a href='/ActorViewer/refs/?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>refs</a><a href='/ActorViewer/log/src/templates'>log</a><a class='active' href='/ActorViewer/tree/src/templates?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>tree</a><a href='/ActorViewer/commit/src/templates?id=d561873e43de73b5ed48367bed6b6fcdfdefc174' rel='nofollow'>commit</a><a href='/ActorViewer/diff/src/templates?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>diff</a><a href='/ActorViewer/stats/src/templates'>stats</a></td><td class='form'><form class='right' method='get' action='/ActorViewer/log/src/templates'>
<input type='hidden' name='id' value='d561873e43de73b5ed48367bed6b6fcdfdefc174'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/ActorViewer/tree/?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>root</a>/<a href='/ActorViewer/tree/src?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>src</a>/<a href='/ActorViewer/tree/src/templates?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>templates</a></div><div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob html' href='/ActorViewer/tree/src/templates/apactivity.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>apactivity.html</a></td><td class='ls-size'>426</td><td><a class='button' href='/ActorViewer/log/src/templates/apactivity.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>log</a><a class='button' href='/ActorViewer/stats/src/templates/apactivity.html'>stats</a><a class='button' href='/ActorViewer/plain/src/templates/apactivity.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob html' href='/ActorViewer/tree/src/templates/apattachment.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>apattachment.html</a></td><td class='ls-size'>164</td><td><a class='button' href='/ActorViewer/log/src/templates/apattachment.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>log</a><a class='button' href='/ActorViewer/stats/src/templates/apattachment.html'>stats</a><a class='button' href='/ActorViewer/plain/src/templates/apattachment.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob html' href='/ActorViewer/tree/src/templates/apattachmentlist_item.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>apattachmentlist_item.html</a></td><td class='ls-size'>77</td><td><a class='button' href='/ActorViewer/log/src/templates/apattachmentlist_item.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>log</a><a class='button' href='/ActorViewer/stats/src/templates/apattachmentlist_item.html'>stats</a><a class='button' href='/ActorViewer/plain/src/templates/apattachmentlist_item.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob html' href='/ActorViewer/tree/src/templates/appoll.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>appoll.html</a></td><td class='ls-size'>274</td><td><a class='button' href='/ActorViewer/log/src/templates/appoll.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>log</a><a class='button' href='/ActorViewer/stats/src/templates/appoll.html'>stats</a><a class='button' href='/ActorViewer/plain/src/templates/appoll.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob html' href='/ActorViewer/tree/src/templates/appoll_item.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>appoll_item.html</a></td><td class='ls-size'>62</td><td><a class='button' href='/ActorViewer/log/src/templates/appoll_item.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>log</a><a class='button' href='/ActorViewer/stats/src/templates/appoll_item.html'>stats</a><a class='button' href='/ActorViewer/plain/src/templates/appoll_item.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob html' href='/ActorViewer/tree/src/templates/appost.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>appost.html</a></td><td class='ls-size'>495</td><td><a class='button' href='/ActorViewer/log/src/templates/appost.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>log</a><a class='button' href='/ActorViewer/stats/src/templates/appost.html'>stats</a><a class='button' href='/ActorViewer/plain/src/templates/appost.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob html' href='/ActorViewer/tree/src/templates/apreblog.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>apreblog.html</a></td><td class='ls-size'>99</td><td><a class='button' href='/ActorViewer/log/src/templates/apreblog.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>log</a><a class='button' href='/ActorViewer/stats/src/templates/apreblog.html'>stats</a><a class='button' href='/ActorViewer/plain/src/templates/apreblog.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob html' href='/ActorViewer/tree/src/templates/attachment.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>attachment.html</a></td><td class='ls-size'>215</td><td><a class='button' href='/ActorViewer/log/src/templates/attachment.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>log</a><a class='button' href='/ActorViewer/stats/src/templates/attachment.html'>stats</a><a class='button' href='/ActorViewer/plain/src/templates/attachment.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob html' href='/ActorViewer/tree/src/templates/status_info.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>status_info.html</a></td><td class='ls-size'>728</td><td><a class='button' href='/ActorViewer/log/src/templates/status_info.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>log</a><a class='button' href='/ActorViewer/stats/src/templates/status_info.html'>stats</a><a class='button' href='/ActorViewer/plain/src/templates/status_info.html?id=d561873e43de73b5ed48367bed6b6fcdfdefc174'>plain</a></td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3-54-g00ecf</a> (<a href='https://git-scm.com/'>git 2.39.0</a>) at 2024-12-28 03:30:15 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
r: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>include(CMakeFindDependencyMacro)

find_dependency(CURL 7.56 REQUIRED)

include(&quot;${CMAKE_CURRENT_LIST_DIR}/@PROJECT_NAME@Targets.cmake&quot;)
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3-54-g00ecf</a> (<a href='https://git-scm.com/'>git 2.39.0</a>) at 2024-12-28 03:30:15 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
